body {
    font-family: Verdana, Helvetica, Arial, sans-serif;
}


a {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: underline;
    text-decoration-thickness: max(1px,.0625rem);
    text-underline-offset: .1em!important;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
}

a:hover {
    text-decoration-thickness: max(3px,.1875rem,.12em);
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
    -webkit-text-decoration-skip: none;
    text-decoration-skip: none;
}

a:focus {
    outline: 3px solid transparent;
    color: #0b0c0c;
    background-color: #fd0;
    box-shadow: 0 -2px #fd0,0 4px #0b0c0c;
    text-decoration: none;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

.margin-right-6 {
    margin-right: 30px;
}

.margin-right-4 {
    margin-right: 20px;
}

.margin-right-2 {
    margin-right: 10px;
}

.margin-right-1 {
    margin-right: 5px;
}